@charset "UTF-8";

/* main.css
**************************************************************************************

0.Bread
1.Heading
2.Junction
3.Outline Area
4.News-list
5.Anchor
6.Article + Photo
7.Photo + Photo
8.Table
9.File Download
10.Plug-In
11.Special Area
12.Link Area
13.Page Navi
14.Bottom link
15.Form Parts
16.Space Color

**************************************************************************************/ 


/* 0.Bread
=============================================================================*/

div.bread-area {
	width:960px;
	padding:10px 0 10px 0;
	margin:0 auto;
	background:#ffffff;
}

div.bread-area div.bread {
	width:600px;
	font-size:11px;
	padding:4px 0 0 0;
	float:left;
}

div.bread-area div.print {
	width:256px;
	height:27px;
	float:right;
}

div.bread-area div.print ul {
	width:256px;
	height:27px;
}


div.bread-area div.print ul li.print001 {
	width:128px;
	height:27px;
	text-indent:-9999px;
	float:left;
}

div.bread-area div.print ul li.print001 a {
	display:block;
	width:128px;
	height:27px;
	background:url("../../image/contents-btn001.gif") no-repeat 0 0;
}

div.bread-area div.print ul li.print001 a:hover {
	background-position:0 -27px;
}

div.bread-area div.print ul li.print002 {
	width:128px;
	height:27px;
	text-indent:-9999px;
	float:right;
}

div.bread-area div.print ul li.print002 a {
	display:block;
	width:128px;
	height:27px;
	background:url("../../image/contents-btn001.gif") no-repeat -128px 0;
}

div.bread-area div.print ul li.print002 a:hover {
	background-position:-128px -27px;
}


/* 1.Heading
=============================================================================*/

/* Go home */
div.header-main p.go-home {
	width:55px;
	height:13px;
	position:absolute;
	top:36px;
	left:239px;
}

div.header-main p.go-home a {
	display:block;
	text-indent:-9999px;
	width:55px;
	height:13px;
	background:url("../../image/go-home.gif") no-repeat 0 0;
}

div.header-main p.go-home a:hover {
	background-position:0 -13px;
}

/* h1 */

div#main div.h1-area {
	width:690px;
	padding:0 0 4px 0;
	margin:0 0 20px 0;
	background:url("../../image/contents-bg002.gif") no-repeat left bottom;
}

div#main div.h1-area-in {
	width:634px;
	line-height:1.4;
	padding:8px 23px 0 33px;
	height:auto !important;
	background:url("../../image/contents-bg002.gif") no-repeat 0 0;
	min-height:94px;
	height:77px;
}

div#main div.h1-area-in h1 {
	padding: 30px 0 0 0;
	font-size:182%;
}

/* h1-pink */

div.nursing div#main div.h1-area,
div.nursing-blog div#main div.h1-area{
	width:690px;
	padding:0 0 4px 0;
	margin:0 0 20px 0;
	background:url("../../image/contents-bg002-p.gif") no-repeat left bottom;
}

div.nursing div#main div.h1-area-in,
div.nursing-blog div#main div.h1-area-in{
	width:634px;
	line-height:1.4;
	padding:8px 23px 0 33px;
	height:auto !important;
	background:url("../../image/contents-bg002-p.gif") no-repeat 0 0;
	min-height:94px;
	height:77px;
}

div.nursing div#main div.h1-area-in h1,
div.nursing-blog div#main div.h1-area-in h1{
	padding: 30px 0 0 0;
	font-size:182%;
}


/* h2 */
#wrapper-under div.h2-area {
	width:690px;
	margin:0 auto 17px auto;
	padding:3px 0 0 0;
	background:url("../../image/contents-bg003.gif") no-repeat 0 0;
}

#wrapper-under div.h2-area h2{
	width:658px;
	padding:7px 10px 7px 22px;
	background:url("../../image/contents-bg003.gif") no-repeat left bottom;
	font-size:114%;
}


/* h3 */
#wrapper-under div.h3-area {
	width:690px;
	margin:0 auto 17px auto;
	padding:0 0 5px 0;
	border-bottom:1px solid #a3c25a;
}

#wrapper-under div.h3-area h3{
	padding:0 0 0 7px;
	border-left:3px solid #c7c7c7;
}

/* h4 */

#wrapper-under div.h4-area{
	width:690px;
	margin:0 auto 17px auto;
	padding:0 0 5px 0;
	border-bottom:1px solid #a3c25a;
}

#wrapper-under div.h4-area h4{
	padding:0 0 0 7px;
	border-left:3px solid #c7c7c7;
}



/* 2.Junction
=============================================================================*/

#wrapper-under div.junction-area {
	width:690px;
}

#wrapper-under div.junction{
	width:690px;
	padding:0 0 20px 0;
}


#wrapper-under div.junction div.junction-h2-area {
	width:690px;
	margin:0 0 12px 0;
	padding:0 0 3px 0;
	background:url("../../image/contents-bg003.gif") no-repeat left bottom;
}

#wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	width:656px;
	font-size:114%;
	padding:9px 8px 5px 26px;
	background:url("../../image/contents-bg003.gif") no-repeat 0 0;
}

#wrapper-under div.junction-outline{
	width:690px;
	margin:0 auto 11px;
}

#wrapper-under div.junction-outline p.junction-outline-img {
	width:210px;
	margin:0 0 0 15px;
	text-align:center;
	float:right;
}


#wrapper-under div.junction-list-area {
	width:690px;
	padding:0;
	clear:both;
}

#wrapper-under ul.junction-list{
	background:#f3f3f3;
	padding:5px 15px 10px;
}

#wrapper-under ul.junction-list li {
	padding:15px 20px 0 0;
	float:left;
	width:310px;
	
}

#wrapper-under ul.junction-list li a {
	padding:0 0 0 7px;
	background:url("../../image/contents-ar001.gif") no-repeat 0 6px;
}
/*2列
#wrapper-under div.junction-area {
	width:690px;
}

#wrapper-under div.junction{
	width:330px;
	padding:0 0 20px 0;
}

#wrapper-under div.junc-left {
	float:left;
}

#wrapper-under div.junc-right {
	float:right;
}

#wrapper-under div.junction div.junction-h2-area {
	width:330px;
	margin:0 0 12px 0;
	padding:0 0 3px 0;
	background:url("../../image/contents-bg004.gif") no-repeat left bottom;
}

#wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	width:318px;
	font-size:114%;
	padding:9px 8px 5px 26px;
	background:url("../../image/contents-bg004.gif") no-repeat 0 0;
}

#wrapper-under div.junction-outline{
	width:330px;
	margin:0 auto 11px;
}

#wrapper-under div.junction-outline p.junction-outline-img {
	width:210px;
	margin:0 0 0 15px;
	text-align:center;
	float:right;
}


#wrapper-under div.junction-list-area {
	width:330px;
	padding:0;
	clear:both;
}

#wrapper-under ul.junction-list{
	background:#f3f3f3;
	padding:5px 15px 10px;
}

#wrapper-under ul.junction-list li {
	padding:5px 0 0 0;
}

#wrapper-under ul.junction-list li a {
	padding:0 0 0 7px;
	background:url("../../image/contents-ar001.gif") no-repeat 0 6px;
}

*/
/* sitemap */
div.unauthorized #wrapper-under div.junction ,
div.not-found #wrapper-under div.junction ,
div.forbidden #wrapper-under div.junction ,
div.sitemap #wrapper-under div.junction{
	width:690px;
	margin:0;
}

div.unauthorized #wrapper-under div.junction div.junction-h2-area ,
div.not-found #wrapper-under div.junction div.junction-h2-area ,
div.forbidden #wrapper-under div.junction div.junction-h2-area ,
div.sitemap #wrapper-under div.junction div.junction-h2-area {
	width:690px;
	margin:0 auto 17px auto;
	padding:3px 0 0 0;
	background:url("../../image/contents-bg003.gif") no-repeat 0 0;
}

div.unauthorized #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.not-found #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.forbidden #wrapper-under div.junction div.junction-h2-area h2.junction-h2 ,
div.sitemap #wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	width:658px;
	padding:7px 10px 7px 22px;
	background:url("../../image/contents-bg003.gif") no-repeat left bottom;
	font-size:114%;
}


div.unauthorized #wrapper-under div.junction-outline-area ,
div.not-found #wrapper-under div.junction-outline-area ,
div.forbidden #wrapper-under div.junction-outline-area ,
div.sitemap #wrapper-under div.junction-outline-area {
	padding:0;	
}

div.unauthorized #wrapper-under div.junction-outline ,
div.not-found #wrapper-under div.junction-outline ,
div.forbidden #wrapper-under div.junction-outline ,
div.sitemap #wrapper-under div.junction-outline {
	width:690px;
}

div.unauthorized #wrapper-under div.junction-outline p.junction-link-second ,
div.not-found #wrapper-under div.junction-outline p.junction-link-second ,
div.forbidden #wrapper-under div.junction-outline p.junction-link-second ,
div.sitemap #wrapper-under div.junction-outline p.junction-link-second {
	width:690px;
	margin:0 auto 0 auto;
	padding:0 0 5px 0;
	border-bottom:1px solid #a3c25a;
}

div.unauthorized #wrapper-under div.junction-outline p.junction-link-second a ,
div.not-found #wrapper-under div.junction-outline p.junction-link-second a ,
div.forbidden #wrapper-under div.junction-outline p.junction-link-second a ,
div.sitemap #wrapper-under div.junction-outline p.junction-link-second a {
	padding:0 0 0 7px;
	border-left:3px solid #c7c7c7;
	display:block;
}

div.unauthorized #wrapper-under div.junction-list-area ,
div.not-found #wrapper-under div.junction-list-area ,
div.forbidden #wrapper-under div.junction-list-area ,
div.sitemap #wrapper-under div.junction-list-area {
	width:653px;
	background:#f3f3f3;
	padding:5px 10px 10px 27px;
	margin:0 0 25px 0;
}


div.unauthorized #wrapper-under div.junction-list-area ul ,
div.not-found #wrapper-under div.junction-list-area ul ,
div.forbidden #wrapper-under div.junction-list-area ul ,
div.sitemap #wrapper-under div.junction-list-area ul {
	padding:5px 0 0 0;
}
div.unauthorized #wrapper-under div.junction-list-area ul li ul li ,
div.not-found #wrapper-under div.junction-list-area ul li ul li ,
div.forbidden #wrapper-under div.junction-list-area ul li ul li ,
div.sitemap #wrapper-under div.junction-list-area ul li ul li {
	padding:0 12px 5px 17px;
	background:url("../../image/contents-ar001.gif") no-repeat 0 6px;
	width:285px;
	float:left;
}



/* 3.Outline Area
=============================================================================*/

#wrapper-under div.outline{
	width:100%;
	margin:0 auto 35px auto;
}

#wrapper-under div.outline p.subtitle{
	font-size:123.1%;
	font-weight:bold;
	padding:0 0 5px 0;
}

#wrapper-under div.outline div.img-area{
	float:right;
	margin:0 0 10px 0;
	text-align:center;
}


/* 5.news
=============================================================================*/

#main div.news-list h2 {
	width:100%;
	height:44px;
	background:url("../../image/contents-tl004.gif") no-repeat 0 0;
	text-indent:-9999px;
	font-size:1px;
}

#main div.news-list dl {
	margin:0 23px 0 23px;
	width:644px;
	background:url("../../image/index-deco001.gif") repeat-x left bottom;
	padding: 12px 0 12px 0;
}


#main div.news-list dl dt {
	width:14.8em;
	display:table-cell;
	font-weight:bold;
}
*:first-child+html #main div.news-list dl dt {
　　width:190px;
	display:table-cell;
	font-weight:bold;
}
* html #main div.news-list dl dt {
	width:190px;
	display:table-cell;
	font-weight:bold;
}
#main div.news-list dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:0 0 0 8px;
}

/* 5.Anchor
=============================================================================*/
#wrapper-under div.anchor-area {
	width:690px;
	padding:0 0 8px 0;
	margin:0 auto 30px auto;
}

#wrapper-under div.anchor-area p.pageindex {
	width:690px;
	height:15px;
	font-size:1px;
	text-indent:-9999px;
	background:url("../../image/contents-tl001.gif") no-repeat 0 0;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #cdcdcd;
}

#wrapper-under div.anchor-area ul {
	width:690px;
	margin:0 auto;
}

#wrapper-under div.anchor-area ul li {
	padding:0 10px 5px 12px;
	background:url("../../image/contents-ar002.gif") no-repeat 2px 8px;
}

#wrapper-under div.anchor-area ul li.clearfix {
	padding:0;
	background:none;
}

#wrapper-under div.anchor-area ul li.clearfix ul li {
	width:205px;
	float:left;
}

/* 6.Article + Photo
=============================================================================*/
#wrapper-under div.tx-wrapper{
	width:683px;
	margin:0 0 25px 7px;
}

#wrapper-under div.photo-s{
	width:210px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

#wrapper-under div.photo-m{
	width:330px;
	padding:0 0 0 20px;
}

#wrapper-under div.photo-l {
	width:100%;
	float:none !important;
}

#wrapper-under div.photo-no-scale {
	padding:0 0 0 20px;
}


#wrapper-under div.tx-pat03 div.photo-s ,
#wrapper-under div.tx-pat03 div.photo-m ,
#wrapper-under div.tx-pat03 div.photo-no-scale {
	padding:0 20px 0 0;
}



/* 画像設定 */
#wrapper-under img {
	margin:0 auto 5px auto;
}


/*キャプション*/
#wrapper-under p.cap-c { text-align:center; }
#wrapper-under p.cap-l { text-align:left; }
#wrapper-under p.cap-r { text-align:right; }


/* tx-pat02（画像が右）*/

#wrapper-under div.tx-pat02 div.img-area{
	float:right;
	margin:0 0 10px 0;
	text-align:center;
}


/* tx-pat03（画像が左）*/

#wrapper-under div.tx-pat03 div.img-area{
	float:left;
	margin:0 0 10px 0;
	text-align:center;
}


/* リスト設定 */
#wrapper-under ul.cms-contents-list-ul ,
#wrapper-under ol.cms-contents-list-ol {
	display:table;
}

#wrapper-under ul.cms-contents-list-ul li {
	list-style-type:disc;
	margin:0 0 0 25px;
}

#wrapper-under ol.cms-contents-list-ol li {
	list-style-type:decimal;
	margin:0 0 0 25px;
}


/* 7.Photo + Photo
=============================================================================*/
#wrapper-under div.img-pat01 ,
#wrapper-under div.img-pat02 {
	width:690px;
	margin:0 auto 25px auto;
}

#wrapper-under div.img-pat01 img ,
#wrapper-under div.img-pat02 img{
	margin:0 auto 5px auto;
}

#wrapper-under div.img-pat02  div.img-area {
	text-align:center;
}

#wrapper-under div.img-pat01 div.img-area-l {
	float:left;
	width:330px;
	text-align:center;
}

#wrapper-under div.img-pat01 div.img-area-r {
	float:right;
	width:330px;
	text-align:center;
}


/* 8.Table
=============================================================================*/
#wrapper-under div.table-area {
	width:690px;
	margin:0 0 25px 0;
}

#wrapper-under div.table-area table {
	width:689px;
	border-top:#cbcbcb 1px solid;
	border-right:#cbcbcb 1px solid;
}

#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
	border-left:#cbcbcb 1px solid;
	border-bottom:#cbcbcb 1px solid;
	padding:8px 10px;
	font-weight:normal;
	vertical-align:middle;
}

#wrapper-under div.table-area table th {
	background-color:#f3fdc6;
}

#wrapper-under div.table-area table th.title {
    width:130px;
	text-align:right;
}

#wrapper-under div.table-area table td.align-right{
	text-align:right;
}

#wrapper-under div.table-area table td.nowrap{
	white-space:nowrap;
}

#wrapper-under div.table-area table td div.txt-wrapper {
	padding:0 0 5px 0;
}

#wrapper-under div.table-area table td span.note-txt {
	display:block;
	padding:0 0 3px 0;
}


/*枠無*/
#wrapper-under div.table-area table.border-none,
#wrapper-under div.table-area table.border-none th,
#wrapper-under div.table-area table.border-none td {
	border-collapse:collapse;
	border:solid #FFFFFF 1px;
}


/* 9.File Download
=============================================================================*/

#wrapper-under ul.download{
	width:697px;
	margin:0 auto 25px auto;
}


#wrapper-under ul.download li{
	padding:0 0 7px 42px;
	background: url("../../image/contents-ic001.gif") no-repeat 20px 4px;
}

#wrapper-under ul.download li.pdf{
	padding:0 0 7px 42px;
	background: url("../../image/pdf.gif") no-repeat 20px 3px;
}

#wrapper-under ul.download li.xls{
	padding:0 0 7px 42px;
	background: url("../../image/xls.gif") no-repeat 20px 3px;
}

#wrapper-under ul.download li.xlsx{
	padding:0 0 7px 42px;
	background: url("../../image/xls.gif") no-repeat 20px 3px;
}

#wrapper-under ul.download li.doc{
	padding:0 0 7px 42px;
	background: url("../../image/doc.gif") no-repeat 20px 3px;
}

#wrapper-under ul.download li.docx{
	padding:0 0 7px 42px;
	background: url("../../image/doc.gif") no-repeat 20px 3px;
}

/* 10.Plug-In
=============================================================================*/

div.plugin-area {
	width:690px;
	padding:0 0 15px 0;
	margin:0 auto 25px auto;
	clear:both;
}

div.plugin-area-in {
	width:668px;
	font-size:85%;
	line-height:1.5em;
	padding:10px;
	border:#cacaca 1px solid;
}

div.plugin-area-in p.pdf-icon {
	width:160px;
	margin:0 0 0 10px;
	float:right;
}

#wrapper-under div.plugin-area-in p.pdf-icon img {
	padding:0;
	margin:0;
	border:none;
}

div.plugin-area-in p.pdf-txt {
	padding:6px 0 0 0;
}

/* flash */

div.flash-area {
    width:490px;
	margin:0 auto 20px auto;
}

div.flash-area div.flash-plugin {
	width:468px;
	border:#cacaca 1px solid;
	padding:10px;
	margin:20px auto 25px auto;
	clear:both;
	font-size:85%;
}

#wrapper-under div.flash-area div.flash-plugin img.banner-r {
	display:block;
	width:160px;
	padding:0;
	margin:0 0 0 5px;
	border:none;
	float:right;
}


/* 11.Special Area
=============================================================================*/

#wrapper-under div.special-pat01 ,
#wrapper-under div.special-pat02 {
	width:690px;
	padding:0 0 15px 0;
	margin:0 auto 25px auto;
	background:url("../../image/contents-bg005.gif") no-repeat left bottom;
	clear:both;
}

#wrapper-under div.special {
	width:660px;
	padding:8px 15px 0 15px;
	background:url("../../image/contents-bg005.gif") no-repeat 0 0;
}

#wrapper-under div.special div.special-title-area {
	font-weight:bold;
	font-size:107%;
	padding:10px 0 2px 0;
	margin:0 0 10px 0;
	border-bottom:#0485c5 2px solid;

}

#wrapper-under div.special img {
	margin:0 0 0 20px;
	text-align:center;
	float:right;
}


/* 12.Link Area
=============================================================================*/
#main div.link-area {
	width:690px;
	margin:0 auto 20px auto;
	padding:2px 0 0 0;
	background:url(../../image/contents-bg006.gif) no-repeat left top;
	clear:both;
}

#main div.link-area-in {
	padding:0 0 2px 0;
	background:url(../../image/contents-bg006.gif) no-repeat left bottom;
}

#main div.link-area h2 {
	width:667px;
	margin:10px auto 0 auto;
	padding:0 0 9px 21px;
	border-bottom:#f099c2 2px solid;
	color:#f099c2;
}

#main div.link-area h2 span {
	font-size: 93%;
	line-height:1.4em;
	
}

#main div.link-area ul {
	padding:10px 10px 5px 27px;
}

#main div.link-area ul li {
	padding:0;
	background:none;
}

#main div.link-area ul li.clearfix ul {
	padding:0;
	clear:both;
}

#main div.link-area ul li.clearfix ul li {
	padding:0 12px 5px 17px;
	background:url("../../image/contents-ar001.gif") no-repeat 0 6px;
	width:185px;
	float:left;
}



/* 13.Page Navi
=============================================================================*/

#wrapper-under div.pnavi-area {
	margin:0 0 25px 0;
}

#wrapper-under div.pnavi-area p {
	font-size:93%;
	float:right
}

#wrapper-under div.pnavi-area p a {
	padding:0 0 0 13px;
	background:url("../../image/contents-ar004.gif") no-repeat 0 0.5em;
}




/* 14.Bottom link
=============================================================================*/

div.bottomlink {
	width:690px;
	margin:0 0 101px 270px;
	clear:both;
}

div.bottomlink-in {
	width:690px;
	padding:20px 0 0 0;
}

div.bottomlink-in p.ctop {
	font-size:93%;
	text-align:center;
	padding:0 0 5px 0;
}

div.bottomlink-in p.ctop a {
	padding:0 0 0 13px;
	background:url("../../image/contents-ar003.gif") no-repeat 0 0.4em;
}

div.bottomlink-in p.go-home {
	font-size:93%;
	margin:0 0 20px 0;
	float:left;
}

div.bottomlink-in p.go-home a {
	padding:0 0 0 13px;
	background:url("../../image/contents-ar003.gif") no-repeat 0 0.4em;
}



div.bottomlink-in p.go-top {
	font-size:93%;
	margin:0 0 20px 0;
	float:right;
}

div.bottomlink-in p.go-top a {
	padding:0 0 0 13px;
	background:url("../../image/contents-ar004.gif") no-repeat 0 0.5em;
}


div.bottomlink-in div.mlink {
	width:690px;
	text-align:center;
	padding:10px 0 0 0;
	clear:both;
	background:url("../../image/contents-bg001.gif") no-repeat 0 0;
}

div.bottomlink-in div.mlink ul {
	padding:0 0 10px 0;
	text-align:center;
	margin:0 auto;
	background:url("../../image/contents-bg001.gif") no-repeat left bottom;
}

div.bottomlink-in div.mlink ul li {
	padding:0 10px;
	border-right:#c4c4c4 1px solid;
	display: inline-block;
	/display: inline;
}

div.bottomlink-in div.mlink ul li.end {
	border:none;
}

div.bottomlink-in div.mlink ul li.current a {
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}


/* 17.work-list-area
=============================================================================*/

/*--rss--*/

div.rss-area {
	position:relative;
	height:25px;
}
div.nursing-blog div.rss-area {
	position:relative;
	height:14px;
}


div.rss-area p.rss {
	width:41px;
	height:14px;
	text-indent:-9999px;
	position:absolute;
	top:0;
	right:0px;
}
div.rss-area p.rss a {
	display:block;
	width:41px;
	height:14px;
	background:url("../../image/index-btn001.gif") no-repeat top right;
}

div.rss-area p.rss a:hover {
	background-position:bottom right;
}

	

/*--list--*/

div.blog div.work-list-area {
	width:717px;
	margin:0;
	padding:5px 0 25px 0;
}

div.blog div.work-list-area div.work-list-area-in {
	border-bottom:1px solid #CCCCCC;
	padding:20px 0;
}

div.blog div.work-list-area div.img-area {
	width:197px;
	margin:0 0 5px 10px;
	padding:0;
}

div.blog div.work-list-area div.img-area {
	width:193px;
	margin:0 0 0 10px;
	padding:0;
	float:right;
}

div.blog div.work-list-area div.text-right {
	width:510px;
	padding:0;
	margin:0;
	float:left;
}

div.blog div.work-list-area p.list-day {
	padding:0 0 7px 0 ;
	color:#777777;
}

div.blog div.work-list-area p.list-tl {
	padding:0 0 3px 0 ;
}	
div.blog div.work-list-area p.list-tl a {
	font-size:114%;
}

div.blog div.work-list-area p.list-day span.day {
	display:block;
	float:left;
	padding:0 3px 0 0;
} 






/* 15.Form Parts
=============================================================================*/

/* input */

#wrapper-under input ,
#wrapper-under textarea {
	border:solid 1px #a5acb2;
	padding:3px;
}

#wrapper-under input.txt01 { width:300px; }
#wrapper-under input.txt02 { width:400px; }
#wrapper-under input.txt03 { width:100px; }

#wrapper-under textarea.textarea01 { width:600px;height:100px; }


/* button */

#wrapper-under p.image-button { 
	width:219px;
	height:50px;
	margin:0 auto 30px auto;
}

#wrapper-under p.image-button input { 
	border:none;
}

#wrapper-under p.image-button02 { 
	width:119px;
	height:50px;
	margin:0 auto 100px auto;
}

#wrapper-under p.image-button02 a { 
	display:block;
	width:119px;
	height:50px;
	text-indent:-9999px;
}

#wrapper-under p.image-button02 a:hover { 
}

/* others */

#wrapper-under p.text-center { text-align:center; }

#wrapper-under p.error-txt ,
#wrapper-under span.error-txt { 
	display:block;
	color:#cf1010;
	font-weight:bold;
}

#wrapper-under span.error-txt { 
	padding:0 0 0 23px;
}

#wrapper-under span.esse { 
	display:block;
	padding:0 0 0 45px;
}


/*imagenavi*/

div#imagenavi{
	width:1000px;
	height:700px;
	float:left;
}
/* 16.Space Color
=============================================================================*/

#main .margin-b000{margin-bottom:0 !important;}
#main .margin-b010{margin-bottom:10px !important;}
#main .margin-b025{margin-bottom:25px !important;}
#main .margin-b050{margin-bottom:50px !important;}
#main .margin-b075{margin-bottom:75px !important;}
#main .margin-b100{margin-bottom:100px !important;}
#main .margin-b150{margin-bottom:150px !important;}

/*Color*/
span.cms-pallet-01 { color: #000000;}
span.cms-pallet-02 { color: #FF0000;}
span.cms-pallet-03 { color: #853434;}
span.cms-pallet-04 { color: #AAAAAA;}
span.cms-pallet-05 { color: #008000;}
span.cms-pallet-06 { color: #008000;}
span.cms-pallet-07 { color: #008080;}
span.cms-pallet-08 { color: #999999;}
span.cms-pallet-09 { color: #000080;}
span.cms-pallet-10 { color: #CC6600;}
span.cms-pallet-11 { color: #800080;}
